/*********************************************************************
RIGHT COLUMN  - holds the sub nav and other callouts
**********************************************************************/
#rightCol
	{
	float: right;
	width: 172px;
	position: relative;
	right: 35px;
	}

#rightCol h4
	{
	background: url(/public/ThaiKitchenUS/images/line_gray.gif) top left repeat-x;
	margin: 0 0 12px 0;
	padding: 20px 0 0 0;
	}
	
#rightCol img.chart
	{
	width: 172px;
	height: 145px;
	left: -24px;
	position: relative;
	}

#rightCol a.chart
	{
	display: 125%;
	text-align:center;
	}

/*********************************************************************
BREADCRUMBS
**********************************************************************/
#breadcrumbs
	{
	height: 25px;
	width: 640px;
	margin: 0 0 0 25px;
	font-size: 11px;
	}

#breadcrumbs ul
	{
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#breadcrumbs ul li
	{
	float: left;
	margin: 0 8px 0 0;
	padding: 0 11px 0 0; 
	background: url(/public/ThaiKitchenUS/images/arrowDecor_yellow_right.gif) right no-repeat;
	}

#breadcrumbs ul li a
	{
	color: #FFDEB5;
	}

#breadcrumbs ul li a:hover 
	{
	color: #CE9F32;
	}

#breadcrumbs ul li.on
	{
	background: none;
	}

#breadcrumbs ul li.on a
	{
	text-decoration: none;
	color: #DFDFDF;
	cursor: default;
	}

/*********************************************************************
SUB NAV
**********************************************************************/
#subNav
	{
	list-style-type: none;
	margin: 0 0 30px 0;
	padding: 0;
	font-size: 13px;
	position: relative; 
	z-index: 3000;
	}

#subNav li
	{
	margin: 0;
	padding: 4px 0 4px 15px;
	background: url(/public/ThaiKitchenUS/images/arrowDecor_yellow_right.gif) 0em .5em no-repeat;
	border-bottom: 1px solid #8E632C;
	}

#subNav li.on
	{
	padding: 4px 0 4px 21px;
	background: #961D26 url(/public/ThaiKitchenUS/images/arrowDecor_yellow_right.gif) .5em .5em no-repeat;
	}

#subNav li.on a
	{
	color: #fff;
	}

#subNav li a 
	{
	color: #FFDFB9;
	text-decoration: none;
	}

#subNav li a:hover 
	{
	color: #C8992E;
	}

/*********************************************************************
CONTENT - contains various classes that control style of content area 
**********************************************************************/
#content
	{
	margin: 10px 0 0 15px;
	float: left;
	position: relative;
	padding-bottom: 20px;
	}

#content.standard
	{
	padding: 0 0 0 10px;
	width: 675px;
	}
	
#content.chart
	{
	padding: 0 0 0 0px;
	width: auto;
	}
	
#content.hero
	{
	padding-left: 280px;
	width: 405px;
	}
	
#content.productDetail
	{
	padding-left: 280px;
	padding-bottom: 30px;
	width: 405px;
	}

#content.lifestyle
	{
	padding-left: 280px;
	width: 405px;
	background: url(/public/ThaiKitchenUS/images/bkg_content.png) top left no-repeat;
	}

#content h1
	{
	margin: 0 0 18px 0;
	padding: 0 50px 15px 0;
	background: url(/public/ThaiKitchenUS/images/line_white.gif) bottom left repeat-x;
	}

#container h1
	{
	margin: 0 0 18px 0;
	padding: 0 50px 15px 0;
	background: url(/public/ThaiKitchenUS/images/line_white.gif) bottom left repeat-x;
	}
	
#content img.feature
	{
	position: absolute;
	left: 0px;
	float: none;
	margin: 0;
	}
	
#content img
	{
	float: left;
	margin: 0 16px 13px 0;
	}
	
#content img.allergy
	{
	float: left;
	margin: -4px 16px 13px 0;
	}

#content img.standardLeft
	{
	float: left;
	margin: 0 16px 12px 0;
	border: 1px grey solid;
	padding: 2px;
	position: relative;
	top: 6px;
	}

#content img.aboutRight
	{
	float: right;
	margin: 0 16px 12px 0;
	border: 1px grey solid;
	padding: 2px;
	position: relative;
	top: 6px;
	}

#content img.aboutLeft
	{
	float: left;
	margin: 0 16px 12px 0;
	border: 1px grey solid;
	padding: 2px;
	position: relative;
	top: 6px;
	}
	
#content img.recipe
	{
	margin: 0 16px 12px 16px;
	border: 1px grey solid;
	padding: 2px;
	position: relative;
	top: 6px;
	width: 187px;
	height: 143px;
	}

#content p.recipeCaptionL
	{
	text-align: left;
    font-style: italic;
    font-size: smaller;
    text-indent: 0;
    float: left;
	}
	
#recipeBlock
	{
	display:block;
	text-align: center;
	position:relative;
	width: 223px;
	height: 190px;
	float: left;
	}
	
#recipeBlock img.recipe
	{
	margin: 0 16px 12px 16px;
	border: 1px grey solid;
	padding: 2px;
	position: relative;
	top: 6px;
	width: 185px;
	height: 143px;
	}
	
#dietGrid
	{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/public/ThaiKitchenUS/images/line_gray.gif) repeat-x scroll left bottom;
	margin:0 0 12px;
	display:table;
	text-align: center;
	height:auto;
	position:relative;
	width:212px;
	float: left;
	}
	
#signature
	{
	display:inline-block;
	padding:0 600px 0 0;;
	}	
	
#issuu
	{
	height:auto;
	position:relative;
	float: left;
	}

#dietGrid
	{
	display:table;
	text-align: left;
	height:auto;
	position:relative;
	width:auto;
	float: left;
	}

#dietGrid img.diet
	{
	margin:0 20px 0 0;
	padding: 2px;
	position: relative;
	top: -15px;
	width: 75px;
	heigth: 75px;
	}
	
/*********************************************************************
POPULAR PRODUCTS & POPULAR RECIPES SLIDER 
**********************************************************************/
#popular
	{
	width: 728px;
	margin: 6px 0 0 25px;
	float: left;
	height: 229px;
	background: url(/public/ThaiKitchenUS/images/bkg_cyclerProducts.png) 0px 22px no-repeat; 
	position: relative;
	}

#cyclerProducts
	{
	width: 650px;
	height: 129px;
	color: #000;
	overflow: hidden;
	position: relative;
	top: 28px;
	left: 25px;
	}

#cyclerProducts a
	{
	color: #000;
	}

#cyclerProducts a:hover
	{
	color: #333;
	}


#cyclerProducts .cyclerSlide
	{
	padding: 20px 0 0 16px;
	width: 650px;
	overflow: hidden;
	height: 129px;
	}

#cyclerProducts .ingredient
	{
	float: left;
	margin: 0 20px 0 0;
	padding: 10px 10px 5px 10px;
	background: #EDB874;
	width: 175px;
	}

#cyclerProducts .ingredient span
	{
	float: left; 
	display: block;
	width: 100px;
	}

#cyclerProducts .ingredient img
	{
	float: left;
	margin: -15px 10px -13px -20px;
	}

#cyclerProducts .recipe
	{
	float: left;
	margin: 0 30px 0 0;
	padding: 10px 10px 5px 10px;
	background: #EDB874;
	width: 275px;
	}

#cyclerProducts .recipe span
	{
	float: left; 
	display: block;
	width: 170px;
	}

#cyclerProducts .recipe img
	{
	float: left;
	margin: -15px 10px -20px -20px;
	}

#cyclerNav
	{
	position: relative;
	left: 260px;
	background: url(/public/ThaiKitchenUS/images/bkg_cyclerNav_lg.gif) top left no-repeat;
	text-align: center;
	width: 200px;
	padding: 3px 0 3px 0;
	}

#cyclerNav a
	{
	padding: 0 3px 0 3px;
	position: relative;
	z-index: 5000;
	}

#cyclerNav span
	{
	color: #fff; 
	font: 10px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 13px 0 13px;
	position: relative;
	top: -2px;
	}
	
/*********************************************************************
SUBNAV RESULTS SLIDER 
**********************************************************************/
#results_top
	{
	width: 728px;
	margin: 0px 0 0 25px;
	float: left;
	height: 28px;
	background: url(/public/ThaiKitchenUS/images/bkg_cyclerResults_top.png) 0px 0px no-repeat; 
	position: relative;
	}

#results_middle
	{
	width: 728px;
	margin: 0 0 0 25px;
	padding: 0 0 25px 0;
	float: left;
	height: auto;
	background: url(/public/ThaiKitchenUS/images/bkg_cyclerResults_middle.png) 0px 0px repeat-y; 
	position: relative;
	}
	
#results_bottom
	{
	width: 728px;
	margin: 0 0 0 25px;
	float: left;
	height: 72px;
	background: url(/public/ThaiKitchenUS/images/bkg_cyclerResults_bottom.png) 0px 0px no-repeat; 
	position: relative;
	}
	
#results
	{
	width: 650px;
	height: auto;
	color: #000;
	overflow: visable;
	position: relative;
	top: 20px;
	left: 40px;
	}

#results a
	{
	color: #000;
	}

#results a:hover
	{
	color: #333;
	}

#results .ingredient
	{
	float: left;
	margin: 0 20px 0 0;
	padding: 10px 10px 5px 10px;
	background: #EDB874;
	width: 175px;
	}

#results .ingredient span
	{
	float: left; 
	display: block;
	width: 100px;
	}

#results .ingredient img
	{
	float: left;
	margin: -15px 10px -13px -20px;
	}

#results .recipe
	{
	float: left;
	margin: 0px 30px 35px 0px;
	padding: 10px 10px 5px;
	background: #EDB874;
	width: 275px;
	}

#results .recipe span
	{
	float: left; 
	display: block;
	width: 170px;
	}

#results .recipe img
	{
	float: left;
	margin: -15px 10px -30px -20px;
	}
	

/*********************************************************************
SCALABLE POPULAR SLIDER 
**********************************************************************/
#scalepop_top
	{
	width: 728px;
	margin: 0px 0 0 25px;
	float: left;
	height: 28px;
	background: url(/images/bkg_cyclerResults_top.png) 0px 0px no-repeat; 
	position: relative;
	}

#scalepop_middle
	{
	width: 728px;
	margin: 0 0 0 25px;
	padding: 0 0 25px 0;
	float: left;
	height: auto;
	background: url(/images/bkg_cyclerResults_middle.png) 0px 0px repeat-y; 
	position: relative;
	}
	
#scalepop_bottom
	{
	width: 728px;
	margin: 0 0 0 25px;
	float: left;
	height: 72px;
	background: url(/images/bkg_cyclerResults_bottom.png) 0px 0px no-repeat; 
	position: relative;
	}
	
#scalepop
	{
	width: 650px;
	height: auto;
	color: #000;
	overflow: visable;
	position: relative;
	top: 20px;
	left: 40px;
	}

#scalepop a
	{
	color: #000;
	}

#scalepop a:hover
	{
	color: #333;
	}

#scalepop .ingredient
	{
	float: left;
	margin: 0 20px 0 0;
	padding: 10px 10px 5px 10px;
	background: #EDB874;
	width: 175px;
	}

#scalepop .ingredient span
	{
	float: left; 
	display: block;
	width: 100px;
	}

#scalepop .ingredient img
	{
	float: left;
	margin: -15px 10px -13px -20px;
	}

#scalepop .recipe
	{
	float: left;
	margin: 0px 30px 35px 0px;
	padding: 10px 10px 5px;
	background: #EDB874;
	width: 275px;
	}

#scalepop .recipe span
	{
	float: left; 
	display: block;
	width: 170px;
	}

#scalepop .recipe img
	{
	float: left;
	margin: -15px 10px -30px -20px;
	}


/*********************************************************************
PRODUCT DETAIL RECOMMENDATIONS
**********************************************************************/
#recommend
	{
	width: 675px;
	margin: 0 0 0 25px;
	padding: 0 0 25px 0;
	float: left;
	height: auto;
	position: relative;
	border-top: 2px dotted grey;
	}
	
#recommend .title
	{
	text-align: right;
	position: relative;
	top: -25px;
	}
	
#recommend a
	{
	}

#recommend a:hover
	{
	color: #333;
	}
	
#recommend h6
	{
	padding-top: 16px;
	}

#recommend .ingredient
	{
	float: left;
	margin: 0 20px 0 0;
	padding: 10px 10px 5px 10px;
	background: #EDB874;
	width: 175px;
	}

#recommend .ingredient span
	{
	float: left; 
	display: block;
	width: 100px;
	}

#recommend .ingredient img
	{
	display: none;
	}

#recommend .recipe
	{
	float: left;
	width: 33%;
	}

#recommend .recipe span
	{
	float: left; 
	display: block;
	width: 170px;
	}

#recommend .recipe img
	{
	float: left;
	max-height: 115px;
	margin:-25px 10px -20px 0;
	}

/*********************************************************************
PAGINATION
**********************************************************************/
#paginationResults
	{
	margin:0;
	}
	
#paginationResults li
	{
	border:0; margin:0; padding:0;
	font-size:11px;
	list-style:none;
	margin-right:2px;
	}

#paginationResults a
	{
	border:solid 1px #9aafe5
	margin-right:2px;
	}

#paginationResults .previous-off,
#paginationResults .next-off 
	{
	border:solid 1px #DEDEDE
	display:block;
	float:left;
	font-weight:bold;
	margin-right:2px;
	padding:3px 4px;
	}

#paginationResults .next a,
#paginationResults .previous a 
	{
	font-weight:bold;
	}

#paginationResults .active
	{
	background:#BC2934;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	float:left;
	padding:4px 6px;
	}

#paginationResults a:link,
#paginationResults a:visited
	{
	color:#BC2934
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:none;
	}

#paginationResults a:hover
	{
	border:solid 1px #7B0F16
	}
	
/*********************************************************************
RECIPE DETAILS - holds ingredients, image, instructions, voting, etc
**********************************************************************/
#recipeDetails
	{
	width: 677px;
	position: relative;
	top: -25px;
	float: left;
	margin: 0 0 10px 25px;
	background: url(/public/ThaiKitchenUS/images/bkg_recipeDetails2.gif) top center no-repeat;
	color: #000;
	}

#recipeUtilities
	{
	float: right;
	margin: 0 20px 0 0;
	padding: 6px 0 0 0;
	width: 240px;
	height: 20px;
	color: #000;
	font-size: 10px;
	text-transform: uppercase;
	}

#recipeUtilities a
	{
	color: #000;
	text-decoration: none;
	position: relative;
	}

#recipeUtilities a:hover
	{
	color: #961D26;
	}

#recipeUtilities a.bttnPrint
	{
	float: left;
	margin: -2px 10px 0 0;
	padding: 5px 23px 2px 0;
	background: url(/public/ThaiKitchenUS/images/icon_print.gif) right no-repeat;
	}
	
#recipeOverview
	{
	clear: both;
	list-style-type: none;
	margin: 0 0 30px 0;
	padding: 0 10px 0 0;
	font-size: 12px;
	color: #efb974;
	position: relative;
	top: 9px;
	float: right;
	width: 667px;
	height: 24px;
	}

#recipeOverview li
	{
	float: right;
	margin: 0 0 0 23px;
	padding: 0;
	display: block;
	}

#recipeOverview li.last
	{
	margin: 0 0 0 0px;
	}

#recipeOverview li span
	{
	font-size: 10px;
	text-transform: uppercase;
	padding: 0 7px 0 0;
	color: #fff;
	position: relative;
	top: -2px;
	}

#recipeInfo
	{
	clear: both;
	padding: 14px; 
	background: url(/public/ThaiKitchenUS/images/bkg_recipeInfo.jpg) top center repeat-y;	
	}

#recipeInfo h4
	{
	color: #8f0c16;
	}

#recipeInfo p
	{
	font-size: 11px;
	padding: 0 0 14px 0;
	}

#recipeInfo .wrap
	{
	padding: 20px 10px 10px 10px;
	background: url(/public/ThaiKitchenUS/images/bkg_wrap.png) repeat;
	}

#recipeInfo ul
	{
	list-style-type: none;
	margin: 0 0 30px 0;
	padding: 0;
	font-size: 11px;
	}

#recipeInfo ul li
	{
	padding: 2px 0 5px 13px;
	background: url(/public/ThaiKitchenUS/images/arrowDecor_red_right.gif) 0em .3em no-repeat;
	}

#recipeInfo .right a
	{
	text-decoration: underline;
	color: #941F27;
	}

#recipeInfo .right a:hover
	{
	text-decoration: underline;
	color: #000;
	}

#recipeInfo .left
	{
	width: 221px;
	float: left;
	margin: 0 33px 0 0;
	}

#recipeInfo .right
	{
	width: 375px;
	float: left;
	position: relative;
	}

#recipeInfo .right .servings
	{
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 10px 5px 0;
	width: 69px;
	background: url(/public/ThaiKitchenUS/images/bkg_servings.gif) top center no-repeat;
	text-align: right;
	font-size: 12px;
	color: #efb974;
	}

#recipeInfo .ingredient
	{
	float: left;
	margin: 16px 0 0 10px;
	padding: 10px 10px 5px 10px;
	background: #EDB874;
	width: 180px;
	}

#recipeInfo .ingredient span
	{
	float: left; 
	display: block;
	width: 100px;
	}

#recipeInfo .ingredient img
	{
	float: left;
	margin: -15px 10px -13px -20px;
	position:relative;
	}

#recipeInfo .ingredient a
	{
	color: #000;
	}

#recipeInfo .ingredient a:hover
	{
	color: #333;
	}
	
/*********************************************************************
RECIPE RATING  
**********************************************************************/
.rating
	{
	float: right;	
	padding: 5px 0 0 0;
	width: 66px;
	height: 15px;
	}

#cyclerProducts .recipe .rating img
	{
	float: left;
	margin: 0 2px 0 0;
	padding: 0;
	position: relative;
	}

#results .recipe .rating img
	{
	float: left;
	margin: 0 2px 0 0;
	padding: 0;
	position: relative;
	}
	
#recommend .recipe .rating img
	{
	float: left;
	margin: 0 2px 0 0;
	padding: 0;
	position: relative;
	}
	
.vote 
	{
	float: right;
	width: 120px;
	}

.vote a.star 
	{
	margin: 0 -3px 0 0;
	position: relative;
	}

.vote a.star img
	{
	margin: 0 0 -3px 0;
	}

/*********************************************************************
CALLOUTS  
**********************************************************************/
#callouts
	{
	clear: both;
	margin: 15px 0 15px 45px;
	float: left;
	width: 894px;
	}

#callouts p
	{
	line-height: 1.5em;
	padding: 0 0 13px 0;
	}

#callouts h2
	{
	background: url(/public/ThaiKitchenUS/images/line_gray.gif) bottom left repeat-x;
	margin: 0 0 12px 0;
	}

#callouts ul
	{
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
	}

#callouts ul li
	{
	margin: 0;
	padding: 2px 0 2px 15px;
	background: url(/public/ThaiKitchenUS/images/arrowDecor_yellow_right.gif) 0em .5em no-repeat;
	}


#callouts ul li a
	{
	color: #eeaf4b;	
	}

#callouts ul li a:hover
	{
	color: #FFDFB9;	
	}

#callouts span
	{
	width: 108px;
	display: block;
	float: left;
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	color: #eeaf4b;
	text-align: center;
	position: relative;
	left: -12px;
	}

#callouts .callout
	{
	width: 350px;
	float: left;
	margin-right: 72px;
	padding: 8px 0 0 0;
	}

#callouts .last
	{
	margin-right: 0;
	}

/*********************************************************************
SEARCH RESULTS
**********************************************************************/
#searchResults
	{
	list-style-type: none;
	margin: 0 0 2px 0;
	padding: 0 0 5px 0;
	font-size: 13px;
	position: relative; 
	z-index: 3000;
	}

#searchResults li
	{
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #8E632C;
	} 

#searchResults p
	{
	padding:0 0 0px;
	} 


#searchResults li.on a
	{
	color: #fff;
	}

#searchResults li a 
	{
	color: #FFDFB9;
	text-decoration: none;
	font-size:16px;
	}

#searchResults li span a 
	{
	color: #919090	;
	text-decoration: none;
	font-size:12px;
	}

#searchResults li a:hover 
	{
	color: white;
	}
	
/*********************************************************************
SORT
**********************************************************************/
#sort
	{
	margin: 0 0 30px 0;
	}

#sort .bttnSort
	{
	display: block;
	background: url(/public/ThaiKitchenUS/images/bkg_bttnSort.gif) top center no-repeat;
	cursor: pointer;
	text-align: center;
	color: #000;
	text-decoration: none;
	font-size: 11px;
	padding: 6px 16px 8px 0;
	}

#sort span
	{
	position: absolute;
	left: 10px;
	z-index: 1000;
	}

#sort span ul
	{
	width: 120px;
	list-style-type: none;
	margin: 0; 
	padding: 0;
	font-size: 11px;
	padding: 12px 15px 0 15px;
	background: #EDB874;
	}

#sort span ul li
	{
	margin: 0;
	padding: 4px 0 4px 0;
	}

#sort span ul li a
	{
	color: #000;
	text-decoration: none;
	}

#sort span ul li a:hover
	{
	color: #770B28;
	}

/*********************************************************************
TYPES
**********************************************************************/
#types
	{
	margin: 0 0 30px 0;
	padding: 5px 0 0 0;
	background: url(/public/ThaiKitchenUS/images/bkg_types.png) top left no-repeat;
	text-align: center;
	}

#types span
	{
	font: 10px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	}

#types ul
	{
	background:url("/public/ThaiKitchenUS/images/bkg_typesList.png") repeat-y scroll left top transparent;
	display:block;
	list-style-type:none;
	margin: 3px 0 4px;
	padding:12px 0 10px 28px;
	position:relative;
	text-align:left;
	top:4px;
	}

#types ul li
	{
	padding: 4px 0 4px 13px;
	background: url(/public/ThaiKitchenUS/images/arrowDecor_yellow_right.gif) 0em .5em no-repeat;
	}

#types ul li a
	{
	text-decoration: none;
	color: #FED6D6;
	}

#types ul li a:hover
	{
	color: #770B28;
	}

/*********************************************************************
QUICK JUMP  
**********************************************************************/
#quickJump
	{
	clear: both;
	float: left;
	margin: 20px 0 0 45px;
	padding: 0 0 15px 0;
	background: url(/public/ThaiKitchenUS/images/line_gray.gif) bottom left repeat-x;
	width: 654px;
	}

#quickJump ul
	{
	background: url(/public/ThaiKitchenUS/images/line_gray.gif) top left repeat-x;
	list-style-type: none;
	text-align:center;
	width: 654px;
	padding: 15px 0 0 0;
	margin: 0;
	}

#quickJump ul li
	{
	padding: 0;
	margin: 0;
	display: inline;
	}

#quickJump .tabs
	{
	clear: both;
	padding: 15px 0 0 0;
	width: 670px;
	}

#quickJump a.links
	{
	padding: 0 45px 0 45px;
	color: #919090;
	text-decoration: none;
	font: bold 12px "Times New Roman", Times, serif;
	text-transform: uppercase;
	}

#quickJump a.links:hover, #quickJump .ui-tabs-nav .ui-state-active a.links
	{
	color: #fff;
	text-decoration: none;
	}

#quickJump .cell
	{
	float:left;
	margin:0 10px;
	padding:0 0 0 15px;
	width:44%;
	}

#quickJump .cell a
	{
	display: block;
	margin: 0 0 7px 0;
	font: 11px Georgia, "Times New Roman", Times, serif;
	color: #6f6f6f;
	text-decoration: none;
	}

#quickJump .cell a:hover
	{
	color: #999;
	}
	
.ui-tabs .ui-tabs-hide 
	{
    display: none;
	}
	
/*********************************************************************
ACCORDIAN  
**********************************************************************/
.AccordionTitle, .AccordionContent, .AccordionContainer
    {
    position: relative;
    width: 675px;
    }

.AccordionTitle
    {
    height: 20px;
    overflow: hidden;
    cursor: pointer;
    vertical-align: middle;
    text-align: left;
    display: table-cell;
    -moz-user-select: none;
    }
.AccordionContent
    {
        height: 0px;
        overflow: hidden;
    }
.AccordionContent_
    {
        height: auto;
    }

.stopRobot{
    display:none;
}